/* pager */
.cycle-pager { 
    text-align: center; width: 100%; z-index: 500; position: inline-block; top: 10px; 
}
.cycle-pager span { 
    font-family: arial; font-size: 70px; width: 24px; height: 20px; 
    display: inline-block; color: #aaa;   cursor: pointer; 
}
.cycle-pager span.cycle-pager-active { color: #D69746;}
.cycle-pager > * { cursor: pointer;}






/* caption */
.cycle-caption { position: absolute; color: white; bottom: 15px; right: 15px; z-index: 700; }


/* overlay */
.cycle-overlay { 
    font-family: tahoma, arial;
    position: absolute; bottom: 0; width: 100%; z-index: 600;
    background: black; color: white; padding: 15px; opacity: .5;
}


/* prev / next links */
.cycle-prev, .cycle-next { position: absolute; top: 0; width: 48px; opacity: .8; filter: alpha(opacity=80); z-index: 800; height: 100%; cursor: pointer; }
.cycle-prev { left: 0;  background: url(../Images/Arrow-Left-icon.jpg) 50% 50% no-repeat;}
.cycle-next { right: 0; background: url(../Images/Arrow-Right-icon.jpg) 50% 50% no-repeat;}



/*.cycle-prev:hover, .cycle-next:hover { opacity: .8; filter: alpha(opacity=80) } */

.disabled { opacity: .5; filter:alpha(opacity=50); }